summaryrefslogtreecommitdiffstats
path: root/system/tiger
diff options
context:
space:
mode:
Diffstat (limited to 'system/tiger')
-rw-r--r--system/tiger/tiger.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/system/tiger/tiger.SlackBuild b/system/tiger/tiger.SlackBuild
index 4c38f9922c..dabb33b62b 100644
--- a/system/tiger/tiger.SlackBuild
+++ b/system/tiger/tiger.SlackBuild
@@ -61,12 +61,8 @@ export CFLAGS CXXFLAGS
make
make install DESTDIR=$PKG
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
install -D -m 0644 debian/cron.d $PKG/etc/cron.d/tiger.new
install -D -m 0640 debian/debian.ignore $PKG/etc/tiger/tiger.ignore.new